<div
  class="flex cursor-pointer items-center gap-2 rounded-lg border border-gray-200 px-3 py-2 transition-all duration-300 hover:scale-105 dark:border-gray-600"
>
  <span class="text-lima-500 inline-flex size-12 items-center justify-center rounded-full p-2">
    @switch (service().icon) {
      @case ('globe') {
        <globe-icon />
      }
      @case ('dev') {
        <dev-icon />
      }
      @case ('seo') {
        <seo-icon />
      }
      @default {
        <globe-icon />
      }
    }
  </span>
  <div>
    <h3 class="pb-1 font-bold text-gray-800 dark:text-white">{{ service().title }}</h3>
    <p class="text-wrap text-sm text-gray-500 dark:text-gray-300">
      {{ service().description }}
    </p>
  </div>
</div>
